Error
A valid request URL is required to generate request examples{
"id": "<string>",
"vault_id": "<string>",
"item_key": "<string>",
"item_type": "STANDARD",
"value": "<string>",
"labels": [
"<string>"
],
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z"
}{
"code": 123,
"message": "<string>",
"error": "<string>",
"error_code": "INVALID_REFERENCE",
"provider_id": "<string>",
"item_name": "<string>"
}{
"code": 123,
"message": "<string>",
"error": "<string>",
"error_code": "INVALID_REFERENCE",
"provider_id": "<string>",
"item_name": "<string>"
}Get a vault item
Retrieves a specific vault item. The value is included for STANDARD items and redacted for ENCRYPTED items. Requires a Sync user.
GET
/
v2
/
vaults
/
{vault_id}
/
items
/
{item_id}
Error
A valid request URL is required to generate request examples{
"id": "<string>",
"vault_id": "<string>",
"item_key": "<string>",
"item_type": "STANDARD",
"value": "<string>",
"labels": [
"<string>"
],
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z"
}{
"code": 123,
"message": "<string>",
"error": "<string>",
"error_code": "INVALID_REFERENCE",
"provider_id": "<string>",
"item_name": "<string>"
}{
"code": 123,
"message": "<string>",
"error": "<string>",
"error_code": "INVALID_REFERENCE",
"provider_id": "<string>",
"item_name": "<string>"
}Authorizations
ApiKeyAuthBasicAuth
A Sync user auth token. Generate one via POST /v2/users/generate-token.
Response
The requested vault item.